Subject: Re: Impact of the patent trend

From: Tosiyasu L.Kunii <[email-masked]>
Date: Sun, 23 Mar 2003 09:03:09 +0900

Dear Professor Vilbrandt,

As of April 1, 2003 my full time affiliation is ITI of KIT as listed below.

How is Dali 2003? Is it cancelled?  Anyway, it seems U Aizu situations are getting quite down.  It is quite easy to make things down, and hence I have been appreciating your and your family's never bending noble mind and efforts. 

Regards,

Tosiyasu L. Kunii, Dr.Sc., Fellow of IEEE
Professor and Director
IT Institute
Kanazawa Institute of Technology
1-15-13 Jingumae, Shibuya-ku
Tokyo 150-0001 Japan
Phone +81-3-5410-5280
FAX   +81-3-5410-3056
e-mail: [email-masked]
Home Page: http://www.kunii.com/

On Sun, 23 Mar 2003 02:25:51 +0900
Carl Vilbrandt <[email-masked]> wrote:

> 
> Impact of the patent trend / on the other side so to speak .
> 
> The trend you speak of  is also going the wrong way not only for 
> educational enities, but also for large corporations who out of the need 
> to be globaly competive must become educational institutions and spend 
> large sums of finical resources on the education of their workers 
> because of the rate of change of accelerating evloutionary returns of 
> digital technologies.  Large corporations also lead universities in 
> R&D.  The R&D capabilites of all but a few universities in the states 
> fall far below the capabilties of large corporations.  Large 
> corporations actually have replace or replicate the fuctions of 
> univerisites. They have created the problem by haveing interlocking 
> patent agreements that has lock out universities so they don't have a 
> source of human resources aviable to them. Answer try to take over the 
> facilities, faculity and students of universities and force them to work 
> under there IP to be able to get an education.
> 
> In the US I had large companies both US and Japanese threating not to 
> hire any students coming from our comunity collage if we don't train 
> them specifically to work on their machines.  They offered each one 
> million if we did.  However the public pays 20 million a year. Most of 
> the teachers were looking at the money and suggested we take it and do 
> what we want anyway..... It was sad.  The conflict between the needs of 
> education and training people in skills that means they can only find 
> work in a very large company. BTW is was HP and Sony..... My position 
> against this move cost me work at the collage.  Now I am faced with the 
> same here.
> 
> I just had two of my graduate student taken from my by Dr Wei who has 
> recive grants of a million dollars a year for five years and could offer 
> them scholarships and living stypends.  However the best programer whos 
> skills are not well knowen refused to go with Dr. Wei.  Dr. Wei is in 
> fact a very poor manager and does not have the capability to compete in 
> the medical field against very large companies or he would be working 
> for them. However the current results are very chilling the lab has been 
> change into over 50 very small cubes with high walls.  Not for students, 
> but for programers, not for researchers but project managers.....
> 
> I believe the current trend of merging business, governmental and 
> educational organizations functions will continue at a faster rate as 
> the accelerating returns of digital evolution continues and businesses 
> are transform into digital based service structures that must have 
> rationale other than profit for services to survive. Governmental 
> educational and business entities to survive global competition must  
> incorporate both global openness, transparent transactions (the eyes of 
> the many) and accountability, because of the freedom of information 
> stemming for the new digital based informational structures internet 
> require this.  The proposed Organis digital based business structures 
> and Greater Good Public Licenses agreement incorporate all three of 
> these requirements and is one of the solutions for competing in the 
> global market place.
> 
> Japan is following the US because it feels it has little 
> choice...because of the WTO and being locked out of high technology..... 
>   however at the same time they have showen support for free source 
> projects.  If we can create a good understand able free choice plan and 
> show present them with a free choice it could make a difference.
> 
> 
> 
>